HTML-FormFu

Prerequisites

HTML-FormFu declares the following 43 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
MooseX::Aliases0MooseX-Aliases-0.11131.43
Encode0Encode-2.82125.71
HTTP::Headers1.64HTTP-Message-6.11134.29
Number::Format0Number-Format-1.75122.86
Email::Valid00.00
DateTime::Locale0.45DateTime-Locale-1.02134.29
IO::File0IO-1.25125.71
HTML::TokeParser::Simple3.14HTML-TokeParser-Simple-3.16128.57
Scalar::Util0Scalar-List-Utils-1.43134.29
List::Util0Scalar-List-Utils-1.43134.29
DateTime0.54DateTime-1.21134.29
DateTime::Format::Strptime1.2000DateTime-Format-Strptime-1.63131.43
File::ShareDir0File-ShareDir-1.102128.57
Exporter5.57Exporter-5.72122.86
Fatal0autodie-2.29131.43
Regexp::Common0Regexp-Common-2016020301134.29
Locale::Maketext0Locale-Maketext-1.26122.86
Cwd0PathTools-3.62125.71
List::MoreUtils0List-MoreUtils-0.413131.43
perl5.008001perl0.00
Data::Visitor0.26Data-Visitor-0.30131.43
File::Find0perl0.00
DateTime::Format::Natural0DateTime-Format-Natural-1.03128.57
Class::MOP::Method0Moose-2.1604134.29
Moose::Role0Moose-2.1604134.29
YAML::XS0.32YAML-LibYAML-0.60128.57
File::Spec0PathTools-3.62125.71
HTML::Scrubber0HTML-Scrubber-0.15134.29
Hash::Flatten0Hash-Flatten-1.19125.71
Moose1.00Moose-2.1604134.29
Clone0.31Clone-0.38125.71
Moose::Util0Moose-2.1604134.29
DateTime::Format::Builder0.7901DateTime-Format-Builder-0.81134.29
Readonly0Readonly-2.00131.43
Storable0Storable-2.51111.43
Config::Any0.18Config-Any-0.26134.29
Path::Class::File0Path-Class-0.35128.57
Module::Pluggable0Module-Pluggable-5.2120.00
Task::Weaken0Task-Weaken-1.04131.43
Carp0Carp-1.38125.71
File::Temp00.00
Data::Visitor::Callback0Data-Visitor-0.30131.43
File::Copy0perl0.00

HTML-FormFu declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
CGI3.37CGI-4.26128.57
POSIX0perl0.00
Test::More0.92Test-Simple-1.001014122.86
Test::Exception0Test-Exception-0.43131.43
Test::Aggregate::Nested0.371Test-Aggregate-0.373131.43

HTML-FormFu declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571
File::ShareDir::Install0.03File-ShareDir-Install-0.10128.571428571429